<?php
$host = 'localhost';
$dbname = 'db1437557751';
$dbuser = 'db1437557751';
$dbpass = 'bBF097X3k4o5DAIy';

$connect = mysql_connect($host,$dbuser,$dbpass);
if(!$connect) exit('Нет подключения к базе данных MYSQL. Попробуйте зайти позже');
if(!mysql_select_db($dbname,$connect)) exit('Не найдена база данных. Попробуйте зайти позже');
mysql_set_charset('utf8');
?>